@media screen and (max-width: 940px) {
	html#mobilized .main,
	html#mobilized .footer-container {
		width: 100%;
	}

	html#mobilized body #salsa {
		display:block!important;
		width:94%;
		padding:0 3%;
		margin:0 auto;
		max-width:600px;
		min-width:225px;
		font-size:16px;
		line-height:1.2em;
		overflow-x:hidden
	}

	html#mobilized body #salsa #left_container,html#mobilized body #salsa #right_container {
		float:none!important;
		width:100%!important;
		max-width:600px!important;
		margin:0 auto
	}

	html#mobilized body #salsa #left_container .formRow,html#mobilized body #salsa #right_container .formRow {
		margin:.8em 0;
		padding:0
	}

	html#mobilized body #salsa #left_container input,html#mobilized body #salsa #left_container textarea,html#mobilized body #salsa #left_container select,html#mobilized body #salsa #right_container input,html#mobilized body #salsa #right_container textarea,html#mobilized body #salsa #right_container select {
		-moz-box-sizing:border-box!important;
		-webkit-box-sizing:border-box!important;
		box-sizing:border-box!important;
		width:99%!important
	}

	html#mobilized body #salsa #left_container input#ccExpMonth,html#mobilized body #salsa #left_container input#ccExpYear,html#mobilized body #salsa #left_container input#CVV2,html#mobilized body #salsa #left_container textarea#ccExpMonth,html#mobilized body #salsa #left_container textarea#ccExpYear,html#mobilized body #salsa #left_container textarea#CVV2,html#mobilized body #salsa #left_container select#ccExpMonth,html#mobilized body #salsa #left_container select#ccExpYear,html#mobilized body #salsa #left_container select#CVV2,html#mobilized body #salsa #right_container input#ccExpMonth,html#mobilized body #salsa #right_container input#ccExpYear,html#mobilized body #salsa #right_container input#CVV2,html#mobilized body #salsa #right_container textarea#ccExpMonth,html#mobilized body #salsa #right_container textarea#ccExpYear,html#mobilized body #salsa #right_container textarea#CVV2,html#mobilized body #salsa #right_container select#ccExpMonth,html#mobilized body #salsa #right_container select#ccExpYear,html#mobilized body #salsa #right_container select#CVV2 {
		display:inline-block;
		vertical-align:middle;
		*vertical-align:auto;
		*zoom:1;
		*display:inline
	}

	html#mobilized body #salsa #left_container input#ccExpMonth,html#mobilized body #salsa #left_container input#ccExpYear,html#mobilized body #salsa #left_container textarea#ccExpMonth,html#mobilized body #salsa #left_container textarea#ccExpYear,html#mobilized body #salsa #left_container select#ccExpMonth,html#mobilized body #salsa #left_container select#ccExpYear,html#mobilized body #salsa #right_container input#ccExpMonth,html#mobilized body #salsa #right_container input#ccExpYear,html#mobilized body #salsa #right_container textarea#ccExpMonth,html#mobilized body #salsa #right_container textarea#ccExpYear,html#mobilized body #salsa #right_container select#ccExpMonth,html#mobilized body #salsa #right_container select#ccExpYear {
		width:43%!important
	}

	html#mobilized body #salsa #left_container input[type='radio'],html#mobilized body #salsa #left_container input[type='checkbox'],html#mobilized body #salsa #right_container input[type='radio'],html#mobilized body #salsa #right_container input[type='checkbox'] {
		width:auto!important
	}

	html#mobilized body #salsa #left_container input#otheramt,html#mobilized body #salsa #right_container input#otheramt {
		display:inline-block;
		vertical-align:middle;
		*vertical-align:auto;
		*zoom:1;
		*display:inline;
		width:150px!important
	}

	html#mobilized body #salsa #left_container legend,html#mobilized body #salsa #right_container legend {
		font-size:100%;
		font-family:inherit
	}

	html#mobilized body #salsa #left_container fieldset,html#mobilized body #salsa #right_container fieldset {
		width:100%
	}

	html#mobilized body #salsa #left_container {
		margin-top:1em
	}

	html#mobilized body #salsa #salsaDonationHeader img,html#mobilized body #salsa #salsaDonationFooter img {
		max-width:99%;
		height:auto;
		display:block;
		margin:0 auto;
		float:none
	}

	html#mobilized body #salsa #submit {
		width:100%;
		text-align:center;
		display:block
	}

	html#mobilized body #salsa #submit #submitContribution {
		float:none;
		margin:0 auto
	}

	html#mobilized body #salsa #submit p {
		font-size:90%;
		text-align:center;
		font-style:italic
	}

	html#mobilized body #salsa label,html#mobilized body #salsa legend {
		font-size:100%
	}
}